prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-con
Description: E core library, Con module
Requires.private: libcares openssl libcurl ecore >= 1.0.0 eina >= 1.0.0 
Version: 1.0.0
Libs: -L${libdir} -lecore_con
Cflags: -I${includedir}/ecore-1
